
Core Development - Feature #1528

write "Directory Access and Customization" chapter in the P2J Developer Guide

09/10/2012 04:49 PM - Greg Shah

Status: WIP Start date: 09/10/2012

Priority: Normal Due date:  

Assignee: Constantin Asofiei % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 09/10/2012 04:52 PM - Greg Shah

- Subject changed from write "Directory Access and Customization" chapter to write "Directory Access and Customization" chapter in the P2J

Developer Guide

Write the directory_access.odt chapter.  I have left GES: notes in there to summarize the ideas that I think are needed.  Please add anything

important that I have missed.

#2 - 09/10/2012 04:53 PM - Greg Shah

- Assignee set to Constantin Asofiei

#3 - 10/16/2012 10:20 AM - Constantin Asofiei

- Status changed from New to WIP

An initial version of the directory_access.odt file was added to the repository.
